Title = "coinproxy"

[walletinfo]
WalletKey="scrub usual alchemy moon height eskimos palace deity boss runway present dawn examine torch mice owed physics perfect soya pixels woven logic items sequence aggravate textbook nobody envy adjust"


[limit]
fee="0.00000000"

[rpc]
rpcuser="fuzamei"
rpcpassword="fuzamei"
rpcHost="127.0.0.1"
rpcPort=8332
